Novell 主页

超越 SIEM:下一代安全管理

Novell 媒体库

指示灯 Switch

此内容需要 Adobe Flash 版本 9.0.115.0 或更高版本。 如果您看到此消息,您可能未安装 Adobe Flash,或者您的计算机上安装的版本低于所需的版本。 您可以从以下位置下载最新版本:http://get.adobe.com/flashplayer

评价

在本节目中,来自重要分析家公司 Gartner, Inc. 的主要专家以及来自 Novell 和 Infosys 的意见领袖分析 SIEM 的新趋势并提供关于如何使用 SIEM 增强安全性和合规性计划的重要建议。

相关内容

© 2014 Novell